{sectors: {0: [[331.0, 488.0], [331.0, 489.0], [331.0, 490.0], [332.0, 488.0], [332.0,
        489.0], [332.0, 490.0], [333.0, 488.0], [333.0, 489.0], [333.0, 490.0], [
        334.0, 488.0], [334.0, 489.0]], 1: [[331.0, 488.0], [331.0, 489.0], [331.0,
        490.0], [332.0, 488.0], [332.0, 489.0], [332.0, 490.0], [333.0, 488.0], [
        333.0, 489.0], [333.0, 490.0], [334.0, 488.0], [334.0, 489.0]], 2: [[336.0,
        489.0], [336.0, 490.0], [336.0, 491.0], [337.0, 488.0], [337.0, 489.0], [
        337.0, 490.0], [337.0, 491.0], [338.0, 488.0], [338.0, 489.0], [338.0, 490.0],
      [338.0, 491.0], [339.0, 489.0]], 3: [[336.0, 492.0], [337.0, 491.0], [337.0,
        492.0], [337.0, 493.0], [338.0, 490.0], [338.0, 491.0], [338.0, 492.0], [
        338.0, 493.0], [339.0, 491.0], [339.0, 492.0]], 4: [[331.0, 494.0], [331.0,
        495.0], [332.0, 493.0], [332.0, 494.0], [332.0, 495.0], [333.0, 493.0], [
        333.0, 494.0], [333.0, 495.0], [334.0, 493.0], [334.0, 494.0], [334.0, 495.0]]}}
